• Resolved cleroy

    (@cleroy)


    Hi,
    I try to override vendor_tab.php template, but when I copy this on themes/my_theme/dc-woocommerce-multi-vendor it doesn’t work. My modification isn’t used.
    Can you help me please ?

    Thanks
    Céline

Viewing 1 replies (of 1 total)
  • Plugin Author Dualcube

    (@dualcube)

    @cleroy Thank you for getting in touch with us.

    Please use dc-product-vendor in the place of dc-woocommerce-multi-vendor.

    Let me know if you need any further assitnce.

Viewing 1 replies (of 1 total)
  • The topic ‘Overide template vendor_tab.php’ is closed to new replies.